Support » Plugin: Jekyll Exporter » Doesn't work and breaks wp-cli

  • Plugin seems to install fine. However, the tool does not produce output when activated from the WordPress interface. Using the tool from the command line as described in the Readme file produces an invalid zip file of about 109 bytes.

    It also breaks wp-cli. With the plugin installed, any wp-cli action dies with the error: Fatal error: Cannot redeclare class Spyc in /home/public/wp-content/plugins/jekyll-exporter/vendor/mustangostang/spyc/Spyc.php on line 57

    To restore functionality to wp-cli, the plugin must be deleted by hand.

    https://wordpress.org/plugins/jekyll-exporter/

  • The topic ‘Doesn't work and breaks wp-cli’ is closed to new replies.